This discussion is archived
2 Replies Latest reply: Jan 27, 2012 6:57 AM by 854876 RSS

patching

663875 Newbie
Currently Being Moderated
So,
I have 8.1.3 installed. Can I go to the latest patch set FP7 and install it or do I need to do them individually? Please advise. Thanks in advance!
  • 1. Re: patching
    jiyong Pro
    Currently Being Moderated
    Patchsets (like 8.1.1.5) include all the previous patchsets (like 8.1.1.4, 8.1.1.3, etc.).
    Quick Fixes are usually for a specific Patchset.

    As an example, if you installed a Quick Fox for 8.1.1.4 and that Quick Fix is not mentioned in the 8.1.1.5 Patchset, you will lose that Quick Fix when you apply 8.1.1.5.
  • 2. Re: patching
    854876 Newbie
    Currently Being Moderated
    FP7 is a full cumulative build...you don’t need the other in-between.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points